What is the proper procedure to update my ZAM web console server to a newer version of a JRE? The version ZAM ships with has security vulnerabilities that we need to resolve.